BODY, B{
	margin: 0 0 0 0;
	font-family:arial, helvetica, verdana;
	font-size:12px;
	color: #808281;
	background:transparent;
}
TD {
	font-family:arial, helvetica, verdana;
	font-size:12px;
	color: #808281;
}
.subTitle {
	color: #003090;
	font-weight:bold;
	font-size:12px;
}
.lightBlueBoldText {
	color: #096acf;
	font-weight: bold;
}
.yellowBoldText {
	color:#ffca26;
	font-weight:bold;
}
.tableheading {
	background-color: #003090;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	width:20%;
	padding: 3 0 3 0px;
}
.whiteLeftBorderTD {
	border-left: 2px solid #ffffff;
}
.tablefigure {
	background-color:#f3f3f3;
	color:#076ad0;
	text-align:center;
	padding: 3 0 3 0px;
	width:20%;
}
.lastTableHeading {
	background-color: #076ad0;
	color:#ffffff;
	text-align:center;
	padding:2 0 2 0;
}

.lasttitle {
	font-family:arial, helvetica, verdana;
	font-size:11px;
	color:#071E78;
}
.copyright
	{
	font-family:arial, helvetica, verdana;
	font-size:10px;
	color:#474747;
	}	
.homeStockPrice
{
	font-family:Arial;
	font-size:12px;
	color: #ff7800;
	font-weight:bold;
}			

.homeStockBold {
	font-size: 13px;
	color: #444444;
	font-weight: bold;
}
.homeStockText {
	font-size: 11px;
	color: #444444;
}
.homeStockDis {
	font-size: 11px;
	color: #444444;
	text-decoration: underline;
}